@media only screen and (max-width: 991px) { 
    ul.social {float: left !important; margin-left: 10px; margin-bottom: 15px;}
    ul.lang-btn { float: left !important; }
    ul.lang-btn li a {width: 50px;}
}


.post-thumbs img {padding-top: 10px;}
ul.navbar-nav.navbar-btns > li > a.active {background:#96d42c !important; }

#ruigehond006_bar {border-radius: 20px !important;}


.navbar-nav a.btn-primary  {color: #fff !important;}
.navbar-nav a.btn-primary:hover  {background: #515360;}
.header-txt {padding-top: 10px;}

nav.overlay-menu ul.sub-menu li a {font-size: 0.7em !important; font-weight: 400 !important; visibility: visible !important;}
.overlay-menu ul.social li {display: inline !important;}
.overlay-menu ul.social li a {font-size: 1.5em; padding: 15px;}
.overlay-menu ul.social {margin-top: 0px;}
ul.sub-menu {visibility: hidden;}

h4 {margin-bottom: 25px;}
.caption h7 {
  font-size: 14px;
}
.team-member .caption {height: 135px; overflow: hidden;}
.millennials-wave h4, .millennials-wave h5 {color: #96d42c !important;}
.interior h3, .interior h4 {
    text-transform: uppercase;
}
.interior a.btn.btn-primary:hover {text-decoration: none !important;}
span.wgs-title {font-size: 1em; text-transform: uppercase; font-weight: 900; color: #fff; font-family:"Poppins", sans-serif;}
.work-together .header-txt {font-size: 1.7em; text-transform: uppercase; font-weight: 700;}
h2.intro-header {font-size: 2em;}
.front-form span.gfield_required {color: #fff !important;}
.product-icon h4 {font-size: 1.5em;}
.millennials-post .big-text {font-size: 1.2em;}
.big-text {font-weight: 700; font-size: 1.5em; line-height: 1.3em; margin-bottom: 15px; font-family:"Poppins", sans-serif;}
.stay-in-touch {font-weight: 700; font-size: 1.6em; margin-top: 0px; font-family:"Poppins", sans-serif;}
.counter-text {font-weight: 700; font-size: 3em;}
span#countup {color: #fff;}
.header-txt h1 {
    font-size: 280%;
        text-transform: uppercase;

}
.footer-widget em{
    font-size: 20px;
}
.tags a {padding: 5px; background:#96d42c; color: #fff !important; font-size: 12px; font-weight: 700; margin-right: 5px; text-transform: uppercase;}
.tags a:hover {background: #000;}

.interior img.aligncenter {
    margin-bottom: 30px;
    margin-top: 30px;
}
/*  Pagination  --------------------------------*/

    .wp-pagenavi a {  
        float: left;
        margin-right: 8px;
        width: 40px;
        height: 40px;
        border-radius: 3px;
        background: #78c337;
        color: #fff;
        text-align: center;
        font-weight: 800;
        font-size: 16px;
        line-height: 40px;
    }
    .wp-pagenavi  a:hover, .wp-pagenavi .current {
 		float: left;
        margin-right: 8px;
        width: 40px;
        height: 40px;
        border-radius: 3px;
        background: #38383b;
        color: #fff;
        text-align: center;
        font-weight: 800;
        font-size: 16px;
        line-height: 40px;
    }
    .wp-pagenavi a i {
        color: #fff;
        font-size: 12px;
    }
#ult-fs-search {z-index: 9999;}
.wgs-categories label {
    display: none;
}
.wpp-post-title {
    font-family: "Poppins", sans-serif; line-height: 1.2; font-weight: 600; color: #000; font-size: 1em;
}
.wpp-post-title a { color: #000;}
.wpp-list li {
    margin-bottom: 20px;
}
.bio a > em{
    font-size: 20px;
     color: #000 !important;
}
.caption p {
    font-size: 14px !important;
}

.header-txt h4 {
    text-transform: uppercase;
    
}
#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}
#user_reg .gfield_label {display: block !important;}

#field_1_4 .gfield_label {display: block !important;}
.gform_fields input[type="text"], .gform_fields textarea, .gform_fields input[type="file"]  { background: #EFEFEF; padding: 25px !important; border: 0px !important; color: #939393 !important;  }
.gform_fields input[type="text"]:focus, .gform_fields textarea:focus, .gform_fields input[type="file"]:focus {outline:none;border:2px solid #dfdfdf !important;}

.front-form #field_1_4 .gfield_label {display: block !important;}
.front-form  .gform_fields input[type="text"], .front-form  .gform_fields textarea, .front-form  .gform_fields input[type="file"]  { background: none !important; padding: 20px !important; border-bottom: 1px solid #fff !important; color: #fff !important; }
.front-form  .gform_fields input[type="file"] { border-bottom: none !important; }
.front-form .gform_fields input[type="text"]:focus, .front-form .gform_fields textarea:focus, .front-form .gform_fields input[type="file"]:focus { outline:none!important; border:1px solid #fff !important;}
.front-form .gform_fields input[type="submit"] {float: left;}
.front-form .btn.btn-primary { background: transparent; border: 2px solid #fff; }
.front-form .btn.btn-primary:hover { background: #fff; color: #94d60a; }
.front-form .gform_fields input::placeholder, .front-form .gform_fields textarea::placeholder {color: #fff !important;}
.news-logos {margin-top: 75px;}
.dropdown-menu li a {color: #fff; font-size: 0.9em;}
.interior a {font-weight:700;}
.interior a:hover {text-decoration: underline;}
#leaky_paywall_message {font-size: 1.5em !important;}
p.leaky-paywall-subscription-total {display: none;}
h3.leaky-paywall-subscription-details-title, .leaky-paywall-user-fields h3, .leaky-paywall-account-fields h3 {font-size: 20px; text-transform: uppercase; color: #96d42c; margin-top: 25px; }
button#leaky-paywall-submit, input[type="submit"], button[type="submit"] {background: #94d60a; border: 0; color: #fff; text-transform: uppercase; padding-left: 25px; padding-right: 25px; padding-top: 8px; padding-bottom: 8px; font-size: 18px; font-family: "Lato", sans-serif; margin-top: 25px;}
button#leaky-paywall-submit:hover {background: #000;}
.leaky-paywall-user-fields label, .leaky-paywall-account-fields label {width: 200px; margin-right: 10px; font-size: 18px; font-weight: 700; margin-left: 5px;}
#leaky-paywall-login-form {display: block; margin-left: auto; margin-right: auto;}
.home-bg.has-bg:after { position: absolute; top: 0; left: 0; right: 0; bottom: 0; content: ""; background-color: #212332; opacity: 0; z-index: 1; }
.sow-icon-ionicons::before {display: none;}
.sow-accordion-open-button:after { content: "\f078"; font-family: "FontAwesome";}
.sow-accordion-close-button:after { content: "\f077"; font-family: "FontAwesome";}
.interior ul li, .interior ol li { list-style-type: square !important; margin-left: 35px; }
.interior ul {font-size: 1.3em !important; color: #333 !important; margin-bottom: 15px;}
.interior ul li {margin-bottom: 15px;}
.post-entry {color: #000 !important;}
.widget_media_video h3.widget-title {font-size: 18px !important; color: #fff; margin-bottom: 25px !important;}
.wp-theater-section h3 {display: none !important;}
.wp-theatre-listing a.title-link > span {margin-bottom: 20px !important;}

@media (max-width: 575px) {
        h2.intro-header {font-size: 1.3em;}



}

